RubyGems Navigation menu

autosize-rails 1.18.8

Rails asset pipeline wrapper around jQuery Autosize: http://www.jacklmoore.com/autosize/

Versions:

  1. 1.18.17 - December 22, 2014 (9.5 KB)
  2. 1.18.15 - December 22, 2014 (9.5 KB)
  3. 1.18.8 - May 25, 2014 (9.5 KB)
  4. 1.18.6 - March 14, 2014 (9.5 KB)
  5. 1.18.4 - January 13, 2014 (9.5 KB)
Show all versions (7 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Caleb Thompson

Owners:

62399b588d6b0c7a5ee0a0928944a1fd

Total downloads 12,667

For this version 2,686

Show all versions (7 total)

Required Ruby Version: >= 0

Licenses:

MIT

Gemfile:
gem 'autosize-rails', '~> 1.18.8' = Copy to clipboard Copied!

install:
gem install autosize-rails -v 1.18.8 = Copy to clipboard Copied!

Links: